<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Greenhouse Gas Reporting Program and the U.S. Inventory of Greenhouse Gas Emissions and Sinks" />
<meta name="DC.title" content="Greenhouse Gas Reporting Program and the U.S. Inventory of Greenhouse Gas Emissions and Sinks" />
<!--googleoff: snippet--><meta name="keywords" content="Greenhouse Gas, reporting program, subpart" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/greenhouse-gas-reporting-program-and-us-inventory-greenhouse-gas-emissions-and-sinks" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/greenhouse-gas-reporting-program-and-us-inventory-greenhouse-gas-emissions-and-sinks" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2015-07-29" />
<meta name="DC.date.modified" content="2016-09-02" />
<meta name="DC.date.reviewed" content="2017-09-02" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Greenhouse Gas Reporting Program and the U.S. Inventory of Greenhouse Gas Emissions and Sinks | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-101159 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Greenhouse Gas Reporting Program and the U.S. Inventory of Greenhouse Gas Emissions and Sinks</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>Many industries and activities, large and small, emit greenhouse gases in the United States. These sources are found across all segments of the U.S. economy. EPA is responsible for characterizing greenhouse gas emissions using two complementary programs designed to help the public and policymakers understand both the sources and magnitude of these emissions.</p>

<p>The <a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html">Inventory of U.S. Greenhouse Gas Emissions and Sinks (Inventory)</a> is a document prepared annually by EPA, for over 20 years, that estimates the total greenhouse gas emissions across all sectors of the economy using national-level data.</p>

<p>The Greenhouse Gas Reporting Program (GHGRP) collects detailed emissions data from the largest greenhouse gas emitting facilities in the U.S.</p>

<p>While the Inventory provides high level perspective needed to understand the United States’ total emissions or “carbon footprint,” the GHGRP provides the detailed information that helps us better understand the sources and types of greenhouse gas emissions at individual facilities. This information can help industry identify opportunities for reduction and help communities identify nearby sources of greenhouse gas emissions. These data can be used to compare facilities or industries, track emissions from one year to the next, inform policy at the state and local levels, and provide important information to the finance and investment communities.</p>

<p>You can use the data from these two programs to answer common questions about U.S. greenhouse gas emissions. For example, the Inventory could help you find the contribution of the transportation sector, or the power sector, to total U.S. greenhouse gas emissions. The Greenhouse Gas Reporting program could help you find the biggest stationary sources of greenhouse gas emissions in your region.</p>

<table><tbody><tr><th> </th>
			<th><em>Inventory of U.S. Greenhouse Gas Emissions and Sinks</em></th>
			<th><em>Greenhouse Gas Reporting Program</em></th>
		</tr><tr><td><a href="/climatechangeisreal/ghgreporting/greenhouse-gas-reporting-program-and-us-inventory-greenhouse-gas-emissions-and-sinks#find">Find total U.S. emissions </a></td>
			<td class="center"><span
    class="figure image file file-image file-image-gif center view-mode-full" style="width:29px;"><img height="29" width="29" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/checkmark.gif" alt="" /></span></td>
			<td> </td>
		</tr><tr><td><a href="/climatechangeisreal/ghgreporting/greenhouse-gas-reporting-program-and-us-inventory-greenhouse-gas-emissions-and-sinks#review">Review trend data for the<br />
				past 20 years </a></td>
			<td class="center"><span
    class="figure image file file-image file-image-gif center view-mode-full" style="width:29px;"><img height="29" width="29" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/checkmark.gif" alt="" /></span></td>
			<td> </td>
		</tr><tr><td><a href="/climatechangeisreal/ghgreporting/greenhouse-gas-reporting-program-and-us-inventory-greenhouse-gas-emissions-and-sinks#browse">Browse a map to find largest emitters in your area </a></td>
			<td> </td>
			<td class="center"><span
    class="figure image file file-image file-image-gif center view-mode-full" style="width:29px;"><img height="29" width="29" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/checkmark.gif" alt="" /></span></td>
		</tr><tr><td><a href="/climatechangeisreal/ghgreporting/greenhouse-gas-reporting-program-and-us-inventory-greenhouse-gas-emissions-and-sinks#compare">Compare facility emissions<br />
				across an industrial sector </a></td>
			<td> </td>
			<td class="center"><span
    class="figure image file file-image file-image-gif center view-mode-full" style="width:29px;"><img height="29" width="29" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/checkmark.gif" alt="" /></span></td>
		</tr><tr><td><a href="/climatechangeisreal/ghgreporting/greenhouse-gas-reporting-program-and-us-inventory-greenhouse-gas-emissions-and-sinks#browse">Find reported emissions<br />
				by state</a></td>
			<td> </td>
			<td class="center"><span
    class="figure image file file-image file-image-gif center view-mode-full" style="width:29px;"><img height="29" width="29" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/checkmark.gif" alt="" /></span></td>
		</tr></tbody></table><h2 id="find"><a name="Find" id="Find"></a>Percent of U.S. Emissions Covered</h2>

<p>The Inventory estimates the total greenhouse gas emissions across all sectors of the economy using national-level data such as fuel use. This includes estimates of greenhouse gas emissions from fossil fuel combustion, various industrial processes, and agricultural sources. The comprehensive greenhouse gas data presented in the Inventory comprise the official U.S. estimate of total national emissions that is submitted to the United Nations in accordance with the Framework Convention on Climate Change.</p>

<p>The GHGRP includes most, but not all, U.S. emissions. In general only large suppliers of greenhouse gas emitting products, or facilities that emit more than 25,000 metric tons of CO<sub>2</sub> equivalent (CO<sub>2</sub>e) per year (roughly equivalent to the CO<sub>2</sub> emitted from the burning of 131 rail cars of coal), are required to report their annual greenhouse gas emissions. Some entire sectors, such as the agricultural and land-use sectors, are not required to report. Over 8,000 facilities reported greenhouse gas data to EPA for 2014, covering approximately 85-90% of total U.S. greenhouse gas emissions.<span
    class="figure image file file-image file-image-gif center view-mode-full" style="width:280px;"><img alt="Chart showing that total U.S. GHG emissions in 2014 were 6,870 million metric tons, 85-90% of which are captured by GHGRP reporting." title="Total U.S. GHG Emissions 2014" height="316" width="280" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/figure1_totalghgemissions2014.gif" /></span></p>

<h2><a name="review" id="review"></a>Years of Data Available</h2>



<p>The Inventory presents national greenhouse gas emissions estimates from 1990 and each subsequent year. Through the Inventory, EPA now has trend data for national greenhouse gas emissions for over 20 years.</p>

<p>The GHGRP is a more recent program, developed in response to Congressional mandate from 2008, so there are fewer years of data available. Annual GHG data for covered facilities in 29 industry types is available starting in 2010. Annual GHG data for covered facilities in an additional 12 industry types is available starting in 2011.</p>

<p class="pagetop"><a href="http://epa.gov/ghgreporting/ghgdata/reported/inventory.html#content">Top of Page</a></p>

<h2 id="browse"><a name="browse" id="browse"></a>Geographic Information</h2>

<p>Because the Inventory uses aggregate national data (such as fuel use) to estimate greenhouse gas emissions for most sources, it generally does not provide geographic information showing the location of the emissions.</p>

<p>In contrast, since the GHGRP data is collected from facilities, it is possible to map source location and aggregate reported emissions by county, state, or region, for industries who report direct emissions. The GHGRP’s online <a href="http://ghgdata.epa.gov">Facility Level Information on GreenHouse gases Tool (FLIGHT)</a>  allows users to locate large emitters in their communities or state, and to view emissions by industry type or greenhouse gas.</p>

<div style="width:636px">
	<h5>Facility Map</h5>
	<span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:623px;"><img alt="This screenshot, showing the number of facilities in each geographic region, is an example of one of the many views that can be created through, FLIGHT, the online data publication tool." height="326" width="623" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/facilitymap.jpg" /></span>
	<div class="caption">This screenshot, showing the number of facilities in each geographic region, is an example of one of the many views that can be created through, FLIGHT, the online data publication tool.</div>
</div>

<p><br />
	 </p>

<h2 id="compare"><a name="compare" id="compare"></a>Industry-Specific Information</h2>

<p>A large amount of greenhouse gas emissions in the industrial sector come from the burning of fossil fuels for energy.  The Inventory has a comprehensive estimate of these emissions, but because it is based on aggregate national data for fuel use, the Inventory cannot show relative emissions from specific industries within the industrial sector. Likewise, the Inventory cannot show the largest emitting facilities within a specific industry.</p>

<p>The GHGRP data provides EPA with a new and invaluable opportunity to use facility-specific information to disaggregate the national estimate for emissions from fossil fuel combustion to specific industries such as refineries, metals production, and chemical manufacturing. In addition, it allows for comparison of emissions between facilities within the same industry. These data can be an important tool for businesses and other innovators to find cost- and fuel-saving efficiencies that reduce greenhouse gas emissions.</p>

<p><strong>For a more detailed comparison of Inventory and GHGRP emissions data for the industrial sector, please see the fact sheet <a href="/climatechangeisreal/ghgreporting/ghg-emissions-industry-ghgrp-vs-us-ghg-inventory">GHG Emissions by Industry – GHGRP vs. U.S. GHG Inventory (PDF)</a></strong> <span class="fileinfo">(3pp, 244K)</span>.</p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 19:12:10 -->